.integration-body h3,
.integration-body p,
.integration-body ul li {
    color: #fff;
}

.integration-body h3 {
    font-size: 26px;
    font-weight: 500;
    position: relative;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.integration-body h3:after {
    position: relative;
    width: 40px;
    height: 3px;
    bottom: -3px;
    content: "";
    left: 0;
    background: #7d00ff;
}

.integration-body {
    text-align: left;
    padding: 40px 40px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    overflow: hidden;
}

.integration-body p,
.integration-body ul li {
    font-size: 18px;
}


.integration-body .integration-img {
    margin-top: -140px;
    z-index: 1;
}

.integration-content {
    z-index: 2;
}

.integration-body:after {
    position: absolute;
    content: "";
    background: linear-gradient(0deg, #7d00ff70, #000000c7, #000000c7, #000000cf);
    height: 100%;
    width: 100%;
    inset: 0;
    z-index: 1;
}

.integration-body ul li {
    position: relative;
    padding-left: 30px;
    padding-top: 2px;
    padding-bottom: 2px;
}

.integration-body ul li:before {
    position: absolute;
    content: "\f058";
    color: #fff;
    font-size: 20px;
    font-family: 'FontAwesome';
    left: 0;
}

.api-wp-icn span {
    background: #ffffff;
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}

.api-wp-icn span svg {
    fill: #7d00ff;
    animation: 1.5s ease 0s infinite normal none running tada;
}

.integration-icn {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
    flex-wrap: wrap;
}

.integration-icn .api-wp-icn {
    width: 80px;
}

.integration-icn .api-wp-head {
    width: calc(100% - 80px);
}


@media (max-width: 991px) {
    .integration-body {
        margin-bottom: 20px;
    }
}

@media (max-width: 767px) {
    .integration-body {
        padding: 20px 20px 0px;
        margin-bottom: 20px;
    }

    .integration-icn .api-wp-head {
        width: 100%;
        margin-top: 15px;
    }


}